body {color: var(--default-color); margin:0; font-family:Arial, Helvetica, sans-serif;}
a { color: #000dd5; font-weight:500; text-decoration: none;}
a:hover {color:#000;text-decoration: none;}

h1, h2, h3, h4, h5, h6 {
color: var(--heading-color);
font-family: var(--heading-font);
color:#e80a07;font-weight:600;
}
* {font-family: "Poppins", sans-serif;font-weight: 400;font-style: normal;}
section{padding:20px 0;}

.twitter i{color:#07d3e8;}
.facebook i{color:#1537b9;}
.instagram i{color:#d909c2;}
.linkedin i{color:#1537b9;}
.pinterest i{color:#e80a07;}
	p{text-align:justify;}
h2{margin-top:20px;}
/*--------------------------------------------------------------
# Topbar + Navbar
--------------------------------------------------------------*/
/* Top red border */
.top-header{
border-top:4px solid #e30613;
background:#f2f2f2;
padding:15px 0;
}
/* Logo */
.logo img{max-height: 135PX;}

/* Info boxes */
.info-box{display:flex; align-items:center; gap:12px; }
.icon-box i{
background:#e30613;
color:white;
width:42px;
height:42px;
display:flex;
align-items:center;
justify-content:center;
border-radius:6px;
font-size:18px;
}

.info-text small{display:block; color:#777; font-size:13px;}
.info-text strong{ font-size:20px; }
.main-navbar{background:#433a8f; padding:12px 0;}
.navbar-nav .nav-link{ color:#fff !important; font-weight:600; margin:0 10px;}
.menu-btn{background:#e30613; border:none; padding:8px 12px; }
.navbar-toggler-icon{filter:invert(1);}
.quote-btn{
background:#e30613;
color:#fff;
padding:10px 20px;
border-radius:4px;
text-decoration:none;
font-weight:600;
}
.quote-btn:hover{background:#c80010; color:#fff; }

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
	border-radius:0;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
   height: 45px;
outline: none;
 margin: 5px;
  font-size: 14px;
}
.form-group{
	margin:0!important;
}
textarea {
    overflow: auto;
    resize: vertical;
}
/*--------------------------------------------------------------
# form
--------------------------------------------------------------*/

    .contact-section {
      padding: 60px 0;
    }
    .contact-box {
      background: #fff;
      padding: 30px;
      border-radius: 10px;
      box-shadow: 0 0 15px rgba(0,0,0,0.1);
    }
    .form-control:focus {
      box-shadow: none;
      border-color: #0d6efd;
    }
    .btn-custom {
      background: #0d6efd;
      color: #fff;
    }
.dakshita_form {
	position:relative;
 background: #DA0F32;
    box-shadow: 0px 2px 20px 0 rgba(0, 0, 0, 0.05);
	margin: -55px auto 50px;
	padding: 30px;
	border-radius:20px 5px;
	}

.dk_form {
background: #DA0F32;
box-shadow: 0px 2px 20px 0 rgba(0, 0, 0, 0.05);
padding: 30px 60px;}
.dsbutton {text-align: center !important;display: block ruby;}
.dsbutton button{ background: #393186; color: #fff !important; border: 1px solid #fff;}
.form-check label{color: #fff;}

/*--------------------------------------------------------------
# Side menu icon
--------------------------------------------------------------*/
.side-contact{
position:fixed;
right:0;
top:50%;
transform:translateY(-50%);
z-index:999;
}

.contact-icon{
display:block;
width:55px;
height:55px;
line-height:55px;
text-align:center;
color:#fff;
font-size:22px;
margin:5px 0;
border-radius:6px 0 0 6px;
transition:0.3s;
}

/* Colors */

.phone{background:#e30613;}
.email{background:#0d6efd;}
.whatsapp{background:#25D366;}
.instagram{background:#ddd9ff; }
.twitter{background:#000000;}
.pinterest{background:#FFCBD1;}
.linkedin{background: #FFE786;}
.tumblr{background:#35465C;}

/*--------------------------------------------------------------
# Services boxs
--------------------------------------------------------------*/
.service .container{ background: #fff;  box-shadow: 0px 2px 20px 0 rgba(0, 0, 0, 0.05) }
.service-box{ text-align:center; padding:40px 25px; border-right:1px solid #ddd;}
.service-box:last-child{ border-right:none;}
.service-icon{ font-size:45px; margin-bottom:15px;}
.service-title{ font-weight:700;  font-size:22px; margin-bottom:10px;}
.service-text{ color:#555; font-size:14px;}
.card-title a {
	color:#433a8f;
	font-weight:700;
	font-weight:22px;
}
.section-title:after {
    content: '';
    position: absolute;
    bottom: -30px;
    height: 1px;
    width: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 0;
    border-bottom: 2px solid #da0f32;
}

.section-title {
    font-size: 40px;
    margin-top: 0;
    display: block;
    margin-bottom: 90px;
    position: relative;
	text-align:center!important;
}
.section-title span {
    font-size: 18px;
    margin-bottom: 15px;
    color: #333;
    text-align: center;
    display: block;
    font-weight: 500 !important;
    line-height: normal;
}
.about_us p{text-align:center; color:#424141;}
.contant p{text-align:justify;}

/*--------------------------------------------------------------
# Don't Miss a Thing
--------------------------------------------------------------*/
.feature-box{display:flex; align-items:center; margin-bottom:35px;}
.feature-box img{width:50px; margin-right:15px;}
.feature-text{font-size:18px; font-weight:500; color:#333;}
.center-image img{max-width:100%;}
.Dont_miss{padding:60px 0;}
@media(max-width:991px){
.center-image{
margin:40px 0;text-align:center;
}
}
.logo-img{
max-height:60px;
margin:auto;
}

.custom-btn{
width:45px;
height:45px;
background:#e30613;
opacity:1;
top:50%;
transform:translateY(-50%);
}

/*--------------------------------------------------------------
# servives
--------------------------------------------------------------*/

.card img{
height:200px;
object-fit:cover;
}

/*--------------------------------------------------------------
# faq + accordion
--------------------------------------------------------------*/

.accordion-button{
box-shadow:none;
font-weight:500;
}

.accordion-button:not(.collapsed){
background:white;
}
.testimonial-box{
background:#3f3b8b;
color:white;
padding:40px;
position:relative;
border-radius:5px;

}

.testimonial-text{
font-size:18px;
line-height:1.6;
}

.profile{
display:flex;
align-items:center;
margin-top:25px;
}

.profile img{
width:60px;
height:60px;
border-radius:50%;
margin-right:15px;
}

.profile-name{
font-weight:600;
}

.profile-role{
font-size:14px;
color:#777;
}

.testi-prev,
.testi-next{
position:absolute;
bottom:40px;
right:0;
background:#e60023;
border:none;
color:#fff;
padding:10px 15px;
cursor:pointer;
}

.testi-prev{
right:60px;
}

.arrow-btn{
font-size:18px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon{
background-color:#e60023;
padding:20px;
border-radius:3px;
}


/* 5 Years Experience */

.experience-section{
background-image:url("../img/dakshita-packers-and-movers-bg.jpg");
background-size:cover;
background-position:center;
padding:100px 0;
position:relative;
}

.experience-section::before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.65);
}

.experience-section .container{position:relative; z-index:2;}
.exp-title{font-family:'Poppins', sans-serif; font-size:40px; font-weight:700; line-height:1.3; color:#fff;}
.stat-icon{font-size:48px; margin-bottom:15px;}
.stat-box h3{
font-size:36px;
font-weight:700;
margin-bottom:5px;
color:#fff;
}
.stat-box p{font-size:15px; margin:0;}

@media (max-width:991px){
.exp-title{font-size:30px; text-align:center;}
.stat-box{margin-bottom:30px;}
}
@media (max-width:340px){
.info-text strong {
  font-size: 12px!important;
}
}
@media (max-width:450px){
.info-text strong {
  font-size: 12px!important;
}
}
/* cta-section */
.cta-section {background: #da0f32!important;}
.cta-title{font-family:'Poppins',sans-serif; font-size:30px; font-weight:700; margin-bottom:8px; color:#fff; }
.cta-text{font-size:14px; margin:0; opacity:.9; color:#fff;} 
.cta-btn{display:inline-block; background:#3f3b8b; color:#fff; padding:16px 35px; border-radius:4px; text-decoration:none; font-weight:600; text-align:center;}
.cta-btn span{font-weight:400; font-size:14px; display:block;}

/* Footer section */
.footer-section{background:linear-gradient(90deg,#0c1a2b,#0a1f3d); padding:50px 0 10px 0; color:#cfd6e0; position:relative; }
.footer-logo{max-width:220px; margin-bottom:20px;}
.footer-title{color:#fff; font-size:20px; font-weight:600;margin-bottom:20px;}
.footer-text{font-size:14px; line-height:1.7;}
.footer-links{list-style:none;padding:0;}
.footer-links li{margin-bottom:10px;}
.footer-links a{color:#cfd6e0; text-decoration:none; font-size:14px; position:relative; padding-left:15px;}
.footer-links a::before{content:"-";position:absolute;left:0;color:#ff2b45;}
.footer-links a:hover{color:#fff;}
.footer-contact p{font-size:14px; line-height:1.7;}
.footer-email{color:#ff2b45;}
.footer-section img{height:100px;}
.footer-section .copyright{text-align:center;}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
   color: var(--default-color);
 background-image: url("../img/breadcrumb.jpg");
background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
	height:30vh;
}


.breadcrumbs h1 {
    color: #fff!important;
    font-size: 54px;
   z-index: 9;
    text-transform: uppercase;
    text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.7);}
	.breadcrumbs a {
    color: #fff!important;
   }

.page-title nav {
  background-color: color-mix(in srgb, var(--default-color), transparent 96%);
  padding: 40px 0;
text-align:center;}

.page-title nav ol {
display: inline-flex;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  color:#fff;
}

.page-title nav ol li+li {
  padding-left: 10px;
  color:#fff;
}

.page-title nav ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color:#fff;
}
/*--------------------------------------------------------------
#side bar
--------------------------------------------------------------*/
.service-menu .active {
    background: #da0f32;
    color: #fff;
}
.widget ul li {
    line-height: 30px;
}
.service-menu li a {
    display: block;
    background: #ddd;
    padding: 15px 20px;
    margin-bottom: 8px;
    color: #2d2d2d;
    position: relative;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.service-blocknumber .block-number {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #da0f32;
    color: #FFFFFF;
    border-radius: 100px;
    margin-right: 10px;
    display: inline-block;
    text-align: center;
}
.pull-left {
    float: left;
}
.service-content-area h3 {
    margin-bottom: 5px;
	color:#000;
}

.service-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar .widget
Specificity: (0,2,0)
 {
    margin-bottom: 40px;
    border: 1px solid #f1f1f1;
    padding: 40px;
}
.no-padding {
    padding: 0 !important;
}
.no-border {
    border: none !important;
}
.list-column-title {
    font-size: 24px;
    color: #252a37;
}

.carousel-item h4 a{margin-top: 15px;
color:#e80a07 !important;
  font-size: 36px;
  font-weight: 600;

}
.keywords li {
    color: #fff;
    background: #433a8f;
    padding: 5px 15px;
    display: inline-block;
    font-size: 14px;
    margin: 3px 5px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}
.kharar_services .box{padding:10px; margin-top:20px;}
.kharar_services .box h4{font-size:16px;}
.kharar_services .box ul{
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}
.kharar_services .box ul li{line-height:30px; font-size:15px;}
.kharar_services .box ul li i{color:#e80a07; font-size:14px; font-weight:800;}
